## tilda 0.09.2-maemo1

=== debian/changelog ===
tilda (0.09.2-maemo1) unstable; urgency=low

  * Wizard fixed to fit in N900 screen
  * Optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 13 Nov 2013 22:08:24 +0200

tilda (0.09.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed black-on-black font/background bug (Closes: #347628).

 -- David Moreno Garza <damog@debian.org>  Fri, 21 Apr 2006 11:57:24 -0500

tilda (0.09.1-2) unstable; urgency=low

  * Correcting wrong information on manpage.
  	- Closes: #345343.

 -- David Moreno Garza <damog@debian.org>  Fri, 30 Dec 2005 13:04:32 -0600

tilda (0.09.1-1) unstable; urgency=low

  * Initial release.

 -- David Moreno Garza <damog@debian.org>  Sat,  8 Oct 2005 15:39:29 -0500
