=== debian/control ===
Source: tilda
Section: user/utilities
Priority: optional
Maintainer: Aapo Rantalainen  <aapo.rantalainen@gmail.com>
Build-Depends: debhelper, autotools-dev, pkg-config, libgtk2.0-dev, libvte-dev, libsm-dev, libconfuse-dev
Standards-Version: 3.6.2

Package: tilda
Architecture: any
Depends: ${shlibs:Depends}
Provides: x-terminal-emulator
Description: terminal with first person shooter console likeness
 Terminal taking after the likeness of many classic terminals from 
 first person shooter (FPS) games, Quake, Doom and Half-Life to name 
 a few, where the terminal has no border and is hidden from the 
 desktop until a key or keys is hit.
