## tilda 1.1.8

=== debian/changelog ===
tilda (1.1.8-1) unstable; urgency=low

  * On certain window managers tilda only shows a grey
    box if the option "Start Tilda hidden" is selected
    (Closes: #723961)

 -- Sebastian Geiger <lanoxx@gmx.net>  Tue, 24 Sep 2013 00:53:00 +0100

tilda (1.1.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Move package from experimental to unstable.

 -- Anton Gladky <gladk@debian.org>  Tue, 17 Sep 2013 08:37:46 +0200

tilda (1.1.7-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Move package from experimental to unstable.

 -- Anton Gladky <gladk@debian.org>  Tue, 17 Sep 2013 08:16:59 +0200

tilda (1.1.7-1) experimental; urgency=low

  * Fixed a bug in the packaging that
    installed the tilda.glade file
    in the wrong location.

 -- Sebastian Geiger <lanoxx@gmx.net>  Tue, 09 Apr 2013 21:49:00 +0100

tilda (1.1.5-1) experimental; urgency=low

  * New upstream release (Closes: #695574, #692904)
  * Added a watch file (Closes: #501739)
  * Use x-www-browser as default (Closes: #552505)
  * Use word characters setting, thanks to Liu Yubao
    <yubao.liu@gmail.com> (Closes: #506855)
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    and update to Standards-Version to 3.9.3 and debhelper to 9,
    thanks to Jari Aalto <jari.aalto@cante.net> (Closes: #664358)
  * New maintainer (Sebastian Geiger), thanks to Davide Truffa for his
    previous work (Closes: #583248)
  * Update tilda.desktop file to be compatible with freedesktop.org,
    thanks to Jekyll Wu (Closes: #678129)

 -- Sebastian Geiger <lanoxx@gmx.net>  Sat, 23 Feb 2013 12:06:09 +0100

tilda (0.09.6-2) unstable; urgency=low

  * Fix "segfaults on startup" with 03_gtk_window_realize.dpatch
    (Closes: #550123)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 17 Oct 2009 19:26:52 +0100

tilda (0.09.6-1) unstable; urgency=low

  [ Davide Truffa ]
  * New upstream release (Closes: #461123, #483722)
    - updated italian translation
  * debian/control
    - updated Standard-Version to 3.8.0
    - updated debhelper to >= 6
    - removed build-depend on automake and cvs
    - added Homepage field
  * debian/compat
    - updated debhelper compat level to 6

  [ Filippo Giunchedi ]
  * Fix "segfaults on startup"
    (Closes: #550123)

 -- Filippo Giunchedi <filippo@debian.org>  Sat, 17 Oct 2009 19:26:42 +0100

tilda (0.09.4+cvs20071012-1) unstable; urgency=high

  * New upstream release from CVS snapshot 20071012 (Closes: #446745, #432111)
    - removed old patch
    - added 01_general-fixes.patch to debianize this CVS snapshot
    - new build depends on: automake, cvs, flex, libglade2-dev
    - updated copyright file
    - updated README.Debian
  * Added Italian translation (02_italian-translation.dpatch)
  * Updated menu structure

 -- Davide Truffa <davide@catoblepa.org>  Sun, 11 Nov 2007 21:28:51 +0100

tilda (0.09.4-4) unstable; urgency=low

  * Fixed error when pulldown animation is inactivated (Closes: #430194)
    - (new 01_segfault-fix.dpatch)
  * Improved web-link launcher
    - (now use ctrl+click to open urls)
  * Added "/usr/share/doc/tilda/README.Debian" (Closes: #422235)
    - (explain how to configure special keys)

 -- Davide Truffa <davide@catoblepa.org>  Thu, 29 Jun 2007 19:32:43 +0200

tilda (0.09.4-3) unstable; urgency=low

  * Added web-link launcher
    (patch by Davide Truffa)

 -- Davide Truffa <davide@catoblepa.org>  Mon, 11 Jun 2007 21:19:59 +0200

tilda (0.09.4-2) unstable; urgency=low

  * Fixed segfaults when wrong keybinding (Closes: #336013).
    (patch from Launchpad)
  * New man page.

 -- Davide Truffa <davide@catoblepa.org>  Tue, 24 Apr 2007 18:37:14 +0200

tilda (0.09.4-1) unstable; urgency=low

  * New upstream release (Closes: #391405).

 -- Davide Truffa <davide@catoblepa.org>  Sat, 14 Apr 2007 14:24:56 +0200
