## tilda 1.1.9

=== debian/changelog ===
tilda (1.1.9-1) unstable; urgency=low
  * Fixed tab ordering bug of the goto-tab hotkeys.

 -- Sebastian Geiger <lanoxx@gmx.net>  Tue, 12 Nov 2013 13:15:00 +0100
