## tilda 1.1.10

=== debian/changelog ===
tilda (1.1.10-1) unstable; urgency=low

  * Fixed a bug with the custom color
    palette saving.
  * Fixed a wrong path to icon in the
    .desktop file.

 -- Sebastian Geiger <lanoxx@gmx.net>  Sun, 01 Dec 2013 22:35:00 +0100
