## tilda 1.3.1

=== debian/changelog ===
tilda (1.3.1-1build1) yakkety; urgency=medium

  * No-change rebuild against libconfuse1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Jul 2016 00:09:12 +0000

tilda (1.3.1-1) unstable; urgency=low
  * Packaged new upstream version

 -- Sebastian Geiger <lanoxx@gmx.net>  Wed, 16 Dec 2015 13:15:00 +0100
