=== debian/control ===
Source: tilda
Section: x11
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastian Geiger <lanoxx@gmx.net>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, autopoint, pkg-config, libgtk-3-dev, libvte-2.91-dev, libconfuse-dev
Standards-Version: 3.9.6
Homepage: http://github.com/lanoxx/tilda
Vcs-Git: git://github.com/lanoxx/tilda
Vcs-Browser: https://github.com/lanoxx/tilda

Package: tilda
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ based drop down terminal for Linux and Unix
 Tilda is a terminal emulator similar to normal terminals like
 gnome-terminal (GNOME) or Konsole (KDE), with the difference
 that it drops down from the edge of a screen when a certain configurable
 hotkey is pressed. This is similar to the build-in consoles in
 games such as Quake or Half-live. Tilda is highly configureable
 through a graphical wizard.
