## tilda 1.4.1

=== debian/changelog ===
tilda (1.4.1-2) unstable; urgency=medium

  [ Sebastian Geiger ]
  * Team upload.
  * [d02d18c] Add Readme.md
  * [a827c18] change priority to optional
  * [fc36a0c] drop autotools-dev and dh-autoreconf from build-depends
  * [23791f4] control: update Vcs-* fields
  * [870736c] Update Standards-Version to 4.1.3
  * [7deca51] Install appstream metadata in new location

  [ Anton Gladky ]
  * [8aae951] Update VCS-fields
  * [d71a406] Apply cme fix dpkg

 -- Anton Gladky <gladk@debian.org>  Sun, 18 Feb 2018 21:08:42 +0100

tilda (1.4.1-1) unstable; urgency=low
  * Packaged new upstream version

 -- Sebastian Geiger <lanoxx@gmx.net>  Thu, 08 Feb 2018 21:11:00 +0100
