=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: tilda
 Section: x11
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Geiger <lanoxx@gmx.net>
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, autopoint, pkg-config, libgtk-3-dev, libvte-2.91-dev, libconfuse-dev
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Sebastian Geiger <lanoxx@gmx.net>
+Build-Depends: debhelper (>= 11), autopoint, pkg-config, libgtk-3-dev, libvte-2.91-dev, libconfuse-dev
+Standards-Version: 4.1.3
 Homepage: http://github.com/lanoxx/tilda
-Vcs-Git: git://github.com/lanoxx/tilda
-Vcs-Browser: https://github.com/lanoxx/tilda
+Vcs-Git: https://salsa.debian.org/debian/tilda.git
+Vcs-Browser: https://salsa.debian.org/debian/tilda
 
 Package: tilda
 Architecture: any
