## tilda 1.5.0

=== debian/changelog ===
tilda (1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-Only upload

 -- Anton Gladky <gladk@debian.org>  Fri, 21 Feb 2020 06:25:22 +0100

tilda (1.5.0-1) unstable; urgency=medium

  * Packaged new upstream version. (Closes: #887438)
  * [71ab8ed3] patches/: drop appmetada patch included in upstream
  * [35fd1413] debian/compat: updated debhelper compat level to 12
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

 -- Sebastian Geiger <lanoxx@gmx.net>  Sun, 09 Feb 2020 21:11:00 +0100

tilda (1.4.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Import patch from upstream to set ensure tilda is run
    under the X11 backend.  This prevents crashes when the
    window manager uses Wayland by default.
    (Closes: #904309)
  * Set Rules-Requires-Root to no as tilda does not need
    (fake)root for building the debs.

 -- Niels Thykier <niels@thykier.net>  Sat, 11 May 2019 13:04:23 +0000
