=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
		
DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/po/*.gmo
