## tilda 1.5.2

=== debian/changelog ===
tilda (1.5.2-1) unstable; urgency=medium

  * Packaged new upstream version.
  * Note that 1.5.1 was skipped due to an issue in the release process.

 -- Sebastian Geiger <lanoxx@gmx.net>  Sat, 09 May 2020 13:01:51 +0200
