## tilda 1.5.4

=== debian/changelog ===
tilda (1.5.4-1) unstable; urgency=medium

  * Packaged new upstream version.

 -- Sebastian Geiger <lanoxx@gmx.net>  Fri, 25 Dec 2020 17:01:51 +0200
