=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Sebastian Geiger <lanoxx@gmx.net>
-Build-Depends: debhelper (>= 11), autopoint, pkg-config, libgtk-3-dev, libvte-2.91-dev, libconfuse-dev
-Standards-Version: 4.1.3
-Homepage: http://github.com/lanoxx/tilda
+Build-Depends: debhelper-compat (= 12), autopoint, pkg-config, libgtk-3-dev, libvte-2.91-dev, libconfuse-dev
+Standards-Version: 4.5.0
+Homepage: https://github.com/lanoxx/tilda
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/tilda.git
 Vcs-Browser: https://salsa.debian.org/debian/tilda
