## tilda 2.0.0

=== debian/changelog ===
tilda (2.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:19:49 +0000

tilda (2.0.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:08:38 +0000

tilda (2.0.0-1) unstable; urgency=medium

  * Packaged new upstream version.

 -- Sebastian Geiger <lanoxx@gmx.net>  Sat, 03 Feb 2024 14:52:00 +0200
