=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tilda
 Section: x11
 Priority: optional
-Maintainer: Sebastian Geiger <lanoxx@gmx.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Geiger <lanoxx@gmx.net>
 Build-Depends: debhelper-compat (= 12), autopoint, pkg-config, libgtk-3-dev, libvte-2.91-dev, libconfuse-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/lanoxx/tilda
